.navigation-anaplast-2 {
    width: 100%;
    padding: 5rem 0;
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.navigation-anaplast-2 .content-wrapper {
    max-width: 94.5rem;
    width: 100%;
}
.navigation-anaplast-2 .content-wrapper .cards-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
}
.navigation-anaplast-2 .content-wrapper .cards-grid .card {
    display: flex;
    justify-content: space-between;
    overflow: hidden;
    height: 25rem;
    border-radius: 1rem;
    box-shadow: 0px 0px 5px 5px rgba(158, 158, 158, 0.25);
}
.navigation-anaplast-2 .content-wrapper .cards-grid .card .text-part {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 45%;
    padding: 2rem 1.25rem 1.25rem;
    gap: 1rem;
}
.navigation-anaplast-2 .content-wrapper .cards-grid .card .text-part > h2 {
    font-size: 2rem;
    line-height: 2rem;
    font-weight: 400;
    height: 4rem;
    overflow: hidden;
    color: black;
}
.navigation-anaplast-2 .content-wrapper .cards-grid .card .text-part > p {
    font-size: 1rem;
    line-height: 1rem;
    font-weight: 400;
    color: black;
    flex-grow: 1;
    overflow: hidden;
}
.navigation-anaplast-2 .content-wrapper .cards-grid .card .text-part > a {
    background: #ffffff;
    border: 1px solid #bfa900;
    box-shadow: 0px 0px 7px -3px #000000;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #bfa900;
    height: 2.75rem;
    flex-shrink: 0;
    text-decoration: none;
    font-size: 1.25rem;
    line-height: 1.25rem;
    font-weight: 500;
}
.navigation-anaplast-2 .content-wrapper .cards-grid .card > img {
    width: 55%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

@container (width < 97rem) {
    .navigation-anaplast-2 {
        padding: 3rem 2rem;
    }

    .navigation-anaplast-2 .content-wrapper {
        max-width: unset;
    }

    .navigation-anaplast-2 .content-wrapper .cards-grid {
        grid-template-columns: 1fr;
    }

    .navigation-anaplast-2 .content-wrapper .cards-grid .card {
        height: 19rem;
    }
}

@container (width < 45rem) {
    .navigation-anaplast-2 .content-wrapper .cards-grid .card {
        height: 16rem;
    }

    .navigation-anaplast-2 .content-wrapper .cards-grid .card .text-part > h2 {
        font-size: 1.4rem;
    }

    .navigation-anaplast-2 .content-wrapper .cards-grid .card .text-part > p {
        font-size: 0.8rem;
    }
}
